//updated contact selector 2011-03-08-10.41pm
//updated 2011-03-08-11.36AM
//updated 2011-03-07-9.18AM
//updated 2015-3-25 7:17PM set cleft width to 400px

body {
font-family: verdana, sans-serif;
font-size: 11px;
background-color: #fff;
margin: 0; padding: 0;
text-decoration:none;
}
	

#wrap { width:950px; height:650px; display: block; margin: 0 auto; margin-top:50px;}





#logo { margin-left:-5px; margin-bottom:20px;}

.tn{margin-top:90px; background-color: #fff;}
.tn a {text-decoration:none; color:rgb(100,100,100);font-family: verdana, sans-serif; font-size: 11px;}

#sig {width:220px; height:15px; padding-top:33px; text-decoration:none; color:rgb(100,100,100);font-size: 9px; clear: both;}



#main { padding: 0 ; width:1000px; height:850px; display: block; margin: 0 auto; margin-top:50px;}
img { border: none;  }





#slideshow { display: block; margin: 0 auto; width: 750px; }
#slideshow div img {display: block; margin: 0 auto;}


#slideshowwrap { width:750px; height:575px; float:right;}



#menuwrap{width:150px; height:575px;float:left;}
#menuoptionswrap{width:150px; height:300px; margin:150px 0 30px 0;}
.menu{width:150px; height:300px; font-family: verdana, sans-serif; font-size: 11px;}
.menu li ul li{width:170px; height:14px;}




.clients{ margin-top:132px; margin-left:5px; height:500px; width:750px;}
#cleft{ float:left;  width:400px; height:495px; }
#cright{ float:left;  width:300px; height:495px;}

.clienttxt{font-family: verdana, sans-serif; font-size: 11px; line-height:20px;letter-spacing:1px; color:rgb(100,100,100);}





.contact{ width:400px; margin-top:138px; margin-left:5px;}
.contacttxt{font-family: verdana, sans-serif; font-size: 11px; line-height:30px; letter-spacing:1px; color:rgb(100,100,100);}


.slideshow { }
.slide { margin: 0; padding: 0 }
.slideshow, .slide { height: 550px; width: 750px; }
.slide img { display: block; margin: 0 auto;}


#slidenav{ width:120px;  height:25px; display: block; margin: 0 auto; margin-top:40px;}
#prev, #next {text-decoration:none; }

#caption {text-decoration:none; font-size:9px; color: rgb(150,150,150);}



#tnwrap { width:750px; height:575px; float:right; }	
#tnbucket {  width:685px; height:450px; margin-top:100px;text-decoration:none;}

/* Thumbnail distance between images - modified 4/25/2011 by Margaret Connelly */
#tnbucket img {padding: 2px 2px 2px 2px;
			    border: 0;
				margin: 0;}

.#container { position: relative; }
#centerThis { position: absolute; top: 130px; width: 50%; left: 150px; right: 0px;display: block; margin: 0 auto;}



